Subject: Re: {s,}brk removed from FreeBSD 11.x and later, arm64 architecture

From: Paul Eggert <[email-masked]>
Date: Wed, 9 Nov 2016 00:26:12 -0800

Ashish SHUKLA wrote:
> Please let me know if you need more information.

Does the latest Emacs master build and run on the last FreeBSD ARM version that 
had sbrk?

If so, what is the difference in value there between sbrk (0) and ((byte *) 
old_bss_addr + old_bss_size), in the region of unexelf.c that computes one or 
the other?

If not, what is the most-recent FreeBSD ARM version that runs Emacs master, and 
what changed after that?